
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Ranger &mdash; 100% Free Fully Responsive HTML5 Template by FREEHTML5.co</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Free HTML5 Template by FREEHTML5.CO" />
	<meta name="keywords" content="free html5, free template, free bootstrap, html5, css3, mobile first, responsive" />
	<meta name="author" content="FREEHTML5.CO" />

  <!-- 
	//////////////////////////////////////////////////////

	FREE HTML5 TEMPLATE 
	DESIGNED & DEVELOPED by FREEHTML5.CO
		
	Website: 		http://freehtml5.co/
	Email: 			info@freehtml5.co
	Twitter: 		http://twitter.com/fh5co
	Facebook: 		https://www.facebook.com/fh5co

	//////////////////////////////////////////////////////
	 -->

  <!-- Facebook and Twitter integration -->
	<meta property="og:title" content=""/>
	<meta property="og:image" content=""/>
	<meta property="og:url" content=""/>
	<meta property="og:site_name" content=""/>
	<meta property="og:description" content=""/>
	<meta name="twitter:title" content="" />
	<meta name="twitter:image" content="" />
	<meta name="twitter:url" content="" />
	<meta name="twitter:card" content="" />

	<!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
	<link rel="shortcut icon" href="images/favicon.png">
	
	<link href='https://fonts.googleapis.com/css?family=Work+Sans:400,300,700|Montserrat:400,700' rel='stylesheet' type='text/css'>
	
	<!-- Animate.css -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- Icomoon Icon Fonts-->
	<link rel="stylesheet" href="css/icomoon.css">
	<!-- Simple Line Icons -->
	<link rel="stylesheet" href="css/simple-line-icons.css">
	<!-- Owl Carousel -->
	<link rel="stylesheet" href="css/owl.carousel.min.css">
	<link rel="stylesheet" href="css/owl.theme.default.min.css">
	<!-- Bootstrap  -->
	<link rel="stylesheet" href="css/bootstrap.css">

	
	<link rel="stylesheet" href="css/style.css">


	<!-- Modernizr JS -->
	<script src="js/modernizr-2.6.2.min.js"></script>
	<!-- FOR IE9 below -->
	<!--[if lt IE 9]>
	<script src="js/respond.min.js"></script>
	<![endif]-->
		<style>
			.container{
				direction: rtl;
			}
		</style>
	</head>
	<body>


	<div id="slider" data-section="home">
		<div class="owl-carousel owl-carousel-main owl-carousel-fullwidth">
			<!-- You may change the background color here. -->
		    <div class="item" style="background: #ba78ff;">
		    	<div class="container" style="position: relative;">
		    		<div class="row animate-box" data-animate-effect="fadeIn">
					    <div class="col-md-7 col-sm-7">
			    			<div class="fh5co-owl-text-wrap">
						    	<div class="fh5co-owl-text">
						    		<h1 class="fh5co-lead ">خرابی آسانسور</h1>
									<P>(به فرانسوی: ascenseur) یا بالابَر (برای حمل بار) یا آسان‌بَر (برای حمل انسان)،[پاورقی ۱] اتاقک متحرکی است که به وسیلهٔ آن از طبقه‌ای به طبقات بالا روند یا از طبقهٔ بالا به پایین فرود آیند.[۱] به عبارت دیگر آسانسور یکی از تجهیزات حمل و نقل عمودی است که جابجایی مردم یا کالا بین طبقات را تسهیل می‌بخشد. آسانسورها عموماً به کمک موتورهای الکتریکی باعث حرکت عمودی کابین می‌شوند.[۲] این موتورها با کمک کابل‌های کشش و سیستم متقابل وزن؛ مانند یک بالابر معمولی کار جابجایی را انجام می‌دهند، یا با پمپ هیدرولیک میزان مایعات را برای بالا بردن در یک پیستون استوانه‌ایِ جک مانند تزریق و کنترل می‌کنند. </P>
									<p class=""><a href="#" class="btn btn-primary btn-lg">مشاهده</a></p>
						    	</div>
						    </div>
					    </div>
					    <div class="col-md-4 col-md-push-1 col-sm-4 col-sm-push-1 mobile-image">
					    	<div class="mobile"><img src="images/1.png" alt="Free HTML5 Template by FREEHTML5.co"></div>
					    </div>

		    		</div>
		    	</div>
		    </div>
			<!-- You may change the background color here.  -->
		    <div class="item" style="background: #ba78ff;">
		    	<div class="container" style="position: relative;">
		    		<div class="row animate-box" data-animate-effect="fadeIn">
		    			<div class="col-md-7 col-md-push-1 col-md-push-5 col-sm-7 col-sm-push-1 col-sm-push-5">
			    			<div class="fh5co-owl-text-wrap">
						    	<div class="fh5co-owl-text">
						    		<h3 class="fh5co-lead ">جلوگیری از خرابی آسانسور</h3>
									<p class="fh5co-sub-lead ">
										خرابی و مشکلات موجود در سیستم آسانسور همیشه نمایان نمی باشند اما اطلاع از آنها باعث حفظ کارایی آسانسور و تعیین زمان مناسب جهت بازسازی آن می شود .
										می افتیت تخریب پایین تری داشته باشند باعث کاهش میزان اتفاقات ناگوار و کاهش در هز</p>
									<p class=""><a href="#" class="btn btn-primary btn-lg">مشاهده</a></p>
						    	</div>
						    </div>
					    </div>
					    <div class="col-md-4 col-md-pull-7 col-sm-4 col-sm-pull-7 mobile-image">
					    	<div class="mobile"><img src="images/7.png" alt="Free HTML5 Template by FREEHTML5.co"></div>
					    </div>

		    		</div>
		    	</div>
		    </div>

		   
		</div>
	</div>


	
	<div id="fh5co-product-screenshots" data-section="screenshots">

		<div class="row row-bottom-padded-sm animate-box" data-animate-effect="fadeIn">
				<div class="col-md-12 section-heading text-center">

					<h2>تصاویر اپلیکیشن</h2>
					<div class="row">
						<div class="col-md-6 col-md-offset-3">
							<p> بارها شاهد وقوع حوادث مختلف در ساختمان‌های بلندمرتبه بوده‌ایم، حوادثی که از آسانسور شروع و به آسانسور ختم می‌شود. حوادثی که یا هنگام نصب و راه‌اندازی یا هنگام بهره‌برداری از این وسیله حادث شده و در دفعاتی موجب مرگ و معلولیت افرادی نیز شده است.

								به گزارش خبرنگار خبرگزاری دانشجویان ایران(ایسنا)، منطقه فارس، زمان وقوع آخرین حادثه مرتبط با آسانسور چندان دور هم نیست، شاید همزمان با تهیه این گزارش هم کسی در آسانسوری گیر افتاده یا در حین احداث تاسیسات آن در حادثه‌ای گرفتار شده باشد. همه این حوادث ریشه در ایمنی و رفتارهای ایمن دارد. </p>
						</div>
					</div>
				</div>
			</div>
		<div class="owl-carousel-center">
			<div class="animate-box" data-animate-effect="fadeIn"><img src="images/1.png" alt="Free HTML5 Bootstrap Template by FreeHTML5.co"></div>
			<div class="animate-box" data-animate-effect="fadeIn"><img src="images/2.png" alt="Free HTML5 Bootstrap Template by FreeHTML5.co"></div>
			<div class="animate-box" data-animate-effect="fadeIn"><img src="images/5.png" alt="Free HTML5 Bootstrap Template by FreeHTML5.co"></div>
			<div class="animate-box" data-animate-effect="fadeIn"><img src="images/3.png" alt="Free HTML5 Bootstrap Template by FreeHTML5.co"></div>
			<div class="animate-box" data-animate-effect="fadeIn"><img src="images/4.png" alt="Free HTML5 Bootstrap Template by FreeHTML5.co"></div>
			<div class="animate-box" data-animate-effect="fadeIn"><img src="images/6.png" alt="Free HTML5 Bootstrap Template by FreeHTML5.co"></div>
			<div class="animate-box" data-animate-effect="fadeIn"><img src="images/7.png" alt="Free HTML5 Bootstrap Template by FreeHTML5.co"></div>
		</div>
	</div>



	<footer id="footer" role="contentinfo">
		<div class="container">
			<div class="row row-bottom-padded-sm">
				<div class="col-md-12">
					<p class="copyright text-center">&copy; 2015 Free Website Template<a href="index.html">Ranger</a>. All Rights Reserved. <br> Free HTML5 Template by <a href="http://freehtml5.co/" target="_blank">FREEHTML5.co</a> | Images by <a href="http://pexels.com/" target="_blank">Pexels</a></p>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12 text-center">
					<ul class="social social-circle">
						<li><a href="#"><i class="icon-twitter"></i></a></li>
						<li><a href="#"><i class="icon-facebook"></i></a></li>
						<li><a href="#"><i class="icon-youtube"></i></a></li>
						<li><a href="#"><i class="icon-pinterest"></i></a></li>
						<li><a href="#"><i class="icon-linkedin"></i></a></li>
						<li><a href="#"><i class="icon-instagram"></i></a></li>
						<li><a href="#"><i class="icon-dribbble"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</footer>
	
	
	
	<!-- jQuery -->
	<script src="js/jquery.min.js"></script>
	<!-- jQuery Easing -->
	<script src="js/jquery.easing.1.3.js"></script>
	<!-- Bootstrap -->
	<script src="js/bootstrap.min.js"></script>
	<!-- Waypoints -->
	<script src="js/jquery.waypoints.min.js"></script>
	<!-- Owl Carousel -->
	<script src="js/owl.carousel.min.js"></script>
	<!-- Main JS (Do not remove) -->
	<script src="js/main.js"></script>

	</body>
</html>
